<?php

class StatusLocaleLang extends HordeLocaleLang {
   
   function StatusLocaleLang () {
      $this->HordeLocaleLang();
   }
   
   function mailbox_status ($message, $unread, $recent) {
      return "$message&nbsp;&nbsp;|&nbsp&nbsp;$unread nýtt, $recent nýlegt";
   }
   
}


$lang = new StatusLocaleLang();


$lang->status_title = 'Staða';
$lang->newmail_msg = 'Þú átt póst!';
$lang->login_msg = 'Velkomin(n) Í IMP. Vinsamlegast skráðu þig inn.';
$lang->green = 'Allt er í lagi';

$lang->red = 'ERROR';
?>
